E-MailRelay

Namespaces | Functions
goptions.cpp File Reference
`#include "gdef.h"`
`#include "gstr.h"`
`#include "gstringwrap.h"`
`#include "ggettext.h"`
`#include "gassert.h"`
`#include "goptions.h"`
`#include "genvironment.h"`
`#include <algorithm>`

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.

## Functions
unsigned int | G::OptionsLayoutImp::widthDefault ()

## Function Documentation

## ◆ widthDefault()

unsigned int G::OptionsLayoutImp::widthDefault | ( |  | ) |

Definition at line 223 of file goptions.cpp.